This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 494725 - NO more DST in Tunisia
NO more DST in Tunisia
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: tzdata (Show other bugs)
5.3
All Linux
low Severity medium
: ---
: ---
Assigned To: Petr Machata
qe-baseos-daemons
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-07 17:51 EDT by Zied Fakhfakh
Modified: 2015-05-04 21:34 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 494229
Environment:
Last Closed: 2012-03-13 11:38:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zied Fakhfakh 2009-04-07 17:51:14 EDT
HI,

There won't be DST change in TUNISIA this year, and obviously the next year
too.

so Tunisia will keep it's legal time which GMT+1 for the whole year.
here's a tunisian website talking about it
http://www.bab-el-web.com/home/Lire-article?=&a=1101841&t=4 and the official
newspaper http://www.lapresse.tn/index.php?opt=15&categ=1&news=90078

kind regards.
Comment 1 Petr Machata 2012-03-13 11:38:12 EDT
This is what we currently ship:

$ ~/src/tzdiff/zidiff.py -c 2005 usr-2011n-2/share/zoneinfo/Africa/Tunis
Introduced CET (UTC+1, std) 30th (5th Fri) Sep 2005 00:00:00
Introduced CEST (UTC+2, dst) 30th (5th Sat) Apr 2005 23:00:00
Introduced CET (UTC+1, std) last Sun Oct 01:00:00: 2006,2008
Introduced CEST (UTC+2, dst) last Sun Mar 01:00:00: 2006,2008

(-c 2005 means to list stamps post 2005.)  We fixed this, we just forgot to attach this bug to an erratum.

Note You need to log in before you can comment on or make changes to this bug.